Bug 164467 - Permission checking is too strict
Permission checking is too strict
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: slocate (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-27 21:56 EDT by Miloslav Trmač
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-24 17:32:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch sent upstream (413 bytes, patch)
2005-09-24 17:31 EDT, Miloslav Trmač
no flags Details | Diff

  None (edit)
Description Miloslav Trmač 2005-07-27 21:56:07 EDT
$ locate /usr/bin/passwd
$ mlocate /usr/bin/passwd
/usr/bin/passwd

Version-Release number of selected component (if applicable):
slocate-2.7-24
Comment 1 Miloslav Trmač 2005-09-24 17:31:21 EDT
Created attachment 119230 [details]
Patch sent upstream

Note You need to log in before you can comment on or make changes to this bug.